@charset "utf-8";

/* 初期設定 */

html {
  font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 100%;
  /*16px*/
  line-height: 1.5;
  /* scroll-behavior: smooth; */
}

/* リンク */
a {
  color: #666;
  text-decoration: none;
}

a:hover {
  color: #000;
}

/*フルードイメージ*/
img {
  max-width: 100%;
}


/* jQuery トップへ戻るボタン*/
#pagetop {
  position: fixed;
  bottom: 20px;
  right: 20px;
}

#pagetop a {
  display: block;
  z-index: 999;
  padding: 4px;
  border-radius: 30px;
  width: 35px;
  height: 35px;
  background-color: #ca6397;
  color: #fff;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
}

#pagetop a:hover {
  text-decoration: none;
  opacity: 0.7;
}

/* ここまでjQuery トップへ戻るボタン*/


/* 枠の設定 */
.wrapper {
  max-width: 1100px;
  margin: 0 auto;
}

/*ヘッダー*/
#top-nav {
  background-color: #ededed;
  padding: 8px;
  font-size: 0.875rem;
  /* height:20px; */
}

#top-nav-in ul {
  list-style: none;
  display: flex;
  justify-content: right;
  margin: 0;
}

#top-nav-in li {
  margin-left: 30px;
}


/* トップボトム　セクション */
#top-bottom {
  display: flex;
  align-items: center;
}

#top-bottom h3 {
  margin: 20px 0;
}


/* フッターナビ */
#footer {
  background-color: #ededed;
  margin-top: 50px;
  font-size: 0.75rem;
}

#foot-nav {
  display: flex;
  justify-content: space-between;
  padding: 30px 0;
}

#foot-nav-menu {
  display: flex;
  gap: 50px;
}

/* コピーライト */
#Copyright {
  background-color: #000;
  margin: 0;
  text-align: center;
  color: #fff;
  padding: 20px;
}


/* 表示/非表示 */
.sp {
  display: none;
}

.pc {
  display: block;
}


/*===== スマホ用 =====*/
@media screen and (max-width:1100px) {

  body {
    margin-top: 60px;
  }

  /* 枠の設定 */
  .wrapper {
    width: 95%;
    margin: 0 auto;
  }

  /* ヘッダー */
  #top-nav {
    white-space: nowrap;
  }

  /* トップボトム　セクション */
  #top-bottom h3 {
    text-align: center;
  }

  /* トップボトム　セクション */
  #top-bottom {
    flex-direction: column;
  }

  /* フッターナビ */
  #foot-nav {
    flex-direction: column;
    gap: 20px;
  }

  /*-------------------------------------------
  Menu
  -------------------------------------------*/
  #menu {
    background-color: rgba(151, 189, 225, 0.9);
    padding: 30px
  }

  #menu1 li {
    font-size: 1rem;
    text-align: center;
  }

  #menu2 {
    border: none;
    top: 0;
    background-color: transparent;
    text-align: center;
  }

  #menu1 ul,
  #menu2 ul {
    flex-direction: column;
  }

  #menu1 li a,
  #menu2 a {
    border: none;
    background-color: transparent;
    aspect-ratio: auto;
  }

  #menu1 .current,
  #menu2 .current {
    background-color: rgba(255, 255, 255, 0.6);
    border-radius: 10px;
    border: none;
    aspect-ratio: auto;
    padding: 0px 10px;
  }

  /*-------------------------------------------
  ハンバーガーメニュー 追加
  -------------------------------------------*/
  .btn-nav {
    position: fixed;
    top: 20px;
    right: 20px;
    width: 30px;
    height: 24px;
    z-index: 6;
    box-sizing: border-box;
    cursor: pointer;
    -webkit-transition: all 400ms;
    transition: all 400ms
  }

  .btn-nav span {
    position: absolute;
    width: 30px;
    height: 4px;
    background: #000;
    border-radius: 10px;
    -webkit-transition: all 400ms;
    transition: all 400ms
  }

  .btn-nav span:nth-child(1) {
    top: 0;
  }

  .btn-nav span:nth-child(2) {
    top: 10px;
  }

  .btn-nav span:nth-child(3) {
    top: 20px;
  }

  .btn-nav.open {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg)
  }

  /* #header .btn-nav.open span {
    background: #fff
  } */

  .btn-nav.open span:nth-child(1) {
    width: 24px;
    -webkit-transform: translate(-5px, 18px) rotate(45deg);
    transform: translate(-5px, 19px) rotate(45deg)
  }

  .btn-nav.open span:nth-child(3) {
    -webkit-transform: translate(-7px, -17px) rotate(-45deg);
    transform: translate(-8px, -19px) rotate(-45deg)
  }

  #menu {
    position: fixed;
    top: 0;
    right: -390px;
    width: 390px;
    height: 100%;
    padding-top: 50px;
    font-size: 16px;
    box-sizing: border-box;
    z-index: 5;
  }


  /* 表示/非表示 */
  .sp {
    display: block;
  }

  .pc {
    display: none;
  }


}